{% extends "layout.jinja2" %}
{% import "f11n_nav.jinja2" as nav%}
{% block header %}
 <link href="/static_portaldemo/menue.css" rel="stylesheet">	
{% endblock header %}
{% block content %}
   <div class="flex flex-wrap">
     <div class="w-100 w-20-ns">
       {{ nav.navigation() }}
     </div>
     <div class="content w-100 w-80-ns">
       <h1 class="f4 f3-l fw4 white-90 mb0 lh-title gold">
	 {{ topic }}
       </h1>
       <div class="ba b--dotted w-100 pa2">
	 <form method="post" action="{{ action }}">
	     <p>Zwei Select-Boxen nebeneinander</p>
	     <div class="flex flex-wrap">
	       <div class="w-100 w-20-ns">
		 <label for="anrede">Anrede</label>
		 <select name="anrede"
			 id="anrede">
		   <option value="frau">Frau</option>
		   <option value="herr">Herr</option>
		   <option value="firma">Firma</option>
		 </select>
	       </div>
	       <div class="w-100 w-20-ns">
		 <label for="titel">Titel</label>
		 <select name="titel"
			 id="titel">
		   <option value="">-</option>
		   <option value="doktor">Dr.</option>
		   <option value="professor">Prof.</option>
		 </select>
	       </div>
	     </div>
	   <p>Zwei Input-Felder nebeneinander</p>
	     <div class="flex flex-wrap">
	       <div class="w-100 w-40-ns pr2">
		 <label for="vorname">Vorname</label>
		 <input type="text"
			name="vorname"
			id="vorname"
			value=""
			class="w-100"/>
	       </div>
	       <div class="w-100 w-40-ns">
		 <label for="nachname">Nachname</label>
		 <input type="text"
			name="nachname"
			id="nachname"
			value=""
			class="w-100"/>
	       </div>
	     </div>
	     <div class="w-80">
	       <label for="vorname">E-Mail</label>
	       <input type="text"
		      name="email"
		      id="email"
		      value=""
		      class="w-100"/>
	     </div>
	   <p class="pa3">
	     Mit dem Abschicken von Formulardaten stimmen Sie automatisch der
	     Weiterverarbeitung und Speicherung der gesendeten Daten zu.
	     Darüber hinaus erheben wir keine weiteren Daten, es sei denn aus
	     technischen Gründen z.B. IP-Adressen in den Logdateien des
	     Servers. Die Logdateien werden lediglich zur Fehlersuche genutzt
	     und regelmäßig gelöscht.
	   </p>
	   <p class="pa3">
	     <input type="submit"
		    class="wmfg_btn"
		    name="senden"
		    id="senden"
		    value="Senden" />
	   </p>
	 </form>
       </div>
       <p class="ma4"></p>
     </div>
   </div>
{% endblock content %}
